
body {
    margin: 0;
    font-family: 'Segoe UI', sans-serif;
    display: flex;
    background-color: #f6f6f6;
}
.sidebar {
    width: 220px;
    background-color: #32693f;
    color: white;
    height: 100vh;
    position: fixed;
}
.sidebar ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
.sidebar ul li {
    padding: 15px 20px;
}
.sidebar ul li a {
    color: white;
    text-decoration: none;
    font-weight: bold;
}
.content {
    margin-left: 240px;
    padding: 40px;
}
.logo {
    max-width: 60%;
    height: auto;
    margin-top: 40px;
}
